## jsamp 1.3.5

=== debian/changelog ===
jsamp (1.3.5-1) unstable; urgency=low

  * Initial upload. (Closes: #680475)

 -- Paul Sladen <debian@paul.sladen.org>  Thu, 16 Jun 2016 13:00:00 +0200
