=== debian/control ===
Source: jsamp
Section: java
Priority: optional
Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Paul Sladen <debian@paul.sladen.org>
Build-Depends: debhelper (>= 9), javahelper (>= 0.40), ant
Build-Depends-Indep: default-jdk, default-jdk-doc
Standards-Version: 3.9.8
Homepage: http://software.astrogrid.org/doc/p/jsamp/1.3-3/
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/jsamp.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/jsamp.git

Package: libjsamp-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libjsamp-java-doc
Recommends: jsamp, ${java:Recommends}
Description: Java Simple Application Messaging Protocol library
 The Simple Application Messaging Protocol (SAMP) is a messaging
 protocol that enables astronomy software to interoperate and
 communicate as part of the Virtual Observatory (VO).  JSAMP provides
 a hub implementation for SAMP, suitable for standalone or embedded
 use.
 .
 JSAMP also offers a set of classes which can be used to implement SAMP
 capabilities in client applications. JSAMP provides a hub test and a
 benchmarking suite to examine the correctness and performance of
 third-party hub implementations. The software includes hub and client
 implementations of the standard and web profiles and a bridge
 component, which allows clients on different hubs to talk to each
 other.

Package: libjsamp-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Simple Application Messaging Protocol library docs
 The Simple Application Messaging Protocol (SAMP) is a messaging
 protocol that enables astronomy software to interoperate and
 communicate as part of the Virtual Observatory (VO).  JSAMP provides
 a hub implementation for SAMP, suitable for standalone or embedded
 use.
 .
 JSAMP also offers a set of classes which can be used to implement SAMP
 capabilities in client applications. JSAMP provides a hub test and a
 benchmarking suite to examine the correctness and performance of
 third-party hub implementations. The software includes hub and client
 implementations of the standard and web profiles and a bridge
 component, which allows clients on different hubs to talk to each
 other.
 .
 This package contains the JavaDoc documentation of the package.

Package: jsamp
Section: science
Architecture: all
Depends: libjsamp-java, ${misc:Depends}
Description: Java Simple Application Messaging Protocol tool for VO
 Command-line tool for the Simple Application Messaging Protocol (SAMP) for
 the Virtual Observatory (VO).  This allows direct access to low-level
 operations such as starting a local SAMP communications hub for other
 applications such as Aladin, Topcat and Splat-VO to communication with
 each other.
 .
 In addition to starting a SAMP Hub, the 'jsamp' tool allows for
 monitoring, snooping, testing, and stress running hub instances, or
 setting up a bridge proxy between two or SAMP hub instances.
