=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
#export CLASSPATH=

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jar
	ant javadoc

#get-orig-source:
#	uscan --verbose --force-download
