## jsamp 1.3.7

=== debian/changelog ===
jsamp (1.3.7-1) unstable; urgency=low

  * Migrate to maven build
  * Mark libjsamp-java and libjsamp-java-doc as Multiarch:foreign
  * New upstream version 1.3.7. Rediff patches
  * Push Standards-Version to 4.4.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Nov 2019 17:27:10 +0100

jsamp (1.3.6-1) unstable; urgency=low

  * Depend on Java runtime
  * Update VCS fields to use salsa.d.o
  * Add olebole as uploader
  * Migrate patches to GBP style
  * New upstream version 1.3.6. Rediff patches
  * Push Standards-Version to 4.4.0. Change d/copyright formal url to https
  * Push compat to 12. Remove d/compat
  * Wrap-and-sort
  * Add gitlab-ci.yml for salsa
  * Remove obsolete orig-tar.sh file

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Sep 2019 11:49:44 +0200
