=== debian/control ===
--- 
+++ 
@@ -2,19 +2,26 @@
 Section: java
 Priority: optional
 Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Paul Sladen <debian@paul.sladen.org>
-Build-Depends: debhelper (>= 9), javahelper (>= 0.40), ant
-Build-Depends-Indep: default-jdk, default-jdk-doc
-Standards-Version: 3.9.8
-Homepage: http://software.astrogrid.org/doc/p/jsamp/1.3-3/
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/jsamp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/jsamp.git
+Uploaders: Paul Sladen <debian@paul.sladen.org>,
+           Ole Streicher <olebole@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               default-jdk,
+               maven-debian-helper (>= 2.1)
+Build-Depends-Indep: ant,
+                     ant-contrib,
+                     default-jdk-doc,
+                     libmaven-antrun-plugin-java (>= 1.8),
+                     libmaven-javadoc-plugin-java (>= 3.0.1)
+Standards-Version: 4.4.1
+Homepage: http://www.star.bristol.ac.uk/~mbt/jsamp/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/jsamp.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/jsamp
 
 Package: libjsamp-java
+Multi-Arch: foreign
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
-Suggests: libjsamp-java-doc
-Recommends: jsamp, ${java:Recommends}
+Depends: ${maven:Depends}, ${misc:Depends}
+Suggests: libjsamp-java-doc, ${maven:OptionalDepends}
 Description: Java Simple Application Messaging Protocol library
  The Simple Application Messaging Protocol (SAMP) is a messaging
  protocol that enables astronomy software to interoperate and
@@ -31,10 +38,12 @@
  other.
 
 Package: libjsamp-java-doc
+Multi-Arch: foreign
 Section: doc
 Architecture: all
 Depends: ${java:Depends}, ${misc:Depends}
 Recommends: ${java:Recommends}
+Suggests: libjsamp-java
 Description: Java Simple Application Messaging Protocol library docs
  The Simple Application Messaging Protocol (SAMP) is a messaging
  protocol that enables astronomy software to interoperate and
@@ -55,7 +64,7 @@
 Package: jsamp
 Section: science
 Architecture: all
-Depends: libjsamp-java, ${misc:Depends}
+Depends: default-jre-headless, libjsamp-java, ${misc:Depends}
 Description: Java Simple Application Messaging Protocol tool for VO
  Command-line tool for the Simple Application Messaging Protocol (SAMP) for
  the Virtual Observatory (VO).  This allows direct access to low-level
