=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/jsamp-(\d\S*)\.tar\.gz/jsamp-$1\.tar\.gz/ \
  https://github.com/mbtaylor/jsamp/tags .*/jsamp-(\d\S*)\.tar\.gz
