## jsamp 1.3.8

=== debian/changelog ===
jsamp (1.3.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on maven-debian-helper.
    + Build-Depends-Indep: Drop versioned constraint on
      libmaven-antrun-plugin-java and libmaven-javadoc-plugin-java.

  [ Ole Streicher ]
  * New upstream version 1.3.8
  * Rediff patches
  * Push dh-compat to 13. No changes
  * Push Standards-Version to 4.6.2. No changes
  * Remove unused maven plugin references in pom.xml

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Mar 2024 09:00:05 +0100
