=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: jsamp
-Section: java
-Priority: optional
 Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Paul Sladen <debian@paul.sladen.org>,
            Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Section: java
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
-               maven-debian-helper (>= 2.1)
+               maven-debian-helper
 Build-Depends-Indep: ant,
                      ant-contrib,
                      default-jdk-doc,
-                     libmaven-antrun-plugin-java (>= 1.8),
-                     libmaven-javadoc-plugin-java (>= 3.0.1)
-Standards-Version: 4.4.1
+                     libmaven-antrun-plugin-java,
+                     libmaven-javadoc-plugin-java
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/jsamp
+Vcs-Git: https://salsa.debian.org/debian-astro-team/jsamp.git
 Homepage: http://www.star.bristol.ac.uk/~mbt/jsamp/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/jsamp.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/jsamp
 
 Package: libjsamp-java
+Architecture: all
 Multi-Arch: foreign
-Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
-Suggests: libjsamp-java-doc, ${maven:OptionalDepends}
+Depends: ${maven:Depends},
+         ${misc:Depends}
+Suggests: libjsamp-java-doc,
+          ${maven:OptionalDepends}
 Description: Java Simple Application Messaging Protocol library
  The Simple Application Messaging Protocol (SAMP) is a messaging
  protocol that enables astronomy software to interoperate and
@@ -38,10 +40,11 @@
  other.
 
 Package: libjsamp-java-doc
+Architecture: all
 Multi-Arch: foreign
 Section: doc
-Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Recommends: ${java:Recommends}
 Suggests: libjsamp-java
 Description: Java Simple Application Messaging Protocol library docs
@@ -62,9 +65,11 @@
  This package contains the JavaDoc documentation of the package.
 
 Package: jsamp
+Architecture: all
 Section: science
-Architecture: all
-Depends: default-jre-headless, libjsamp-java, ${misc:Depends}
+Depends: default-jre-headless,
+         libjsamp-java,
+         ${misc:Depends}
 Description: Java Simple Application Messaging Protocol tool for VO
  Command-line tool for the Simple Application Messaging Protocol (SAMP) for
  the Virtual Observatory (VO).  This allows direct access to low-level
