## jsamp 1.3.9

=== debian/changelog ===
jsamp (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9
  * Rediff patches
  * Remove inactive uploader
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Aug 2024 10:10:01 +0200
