=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: jsamp
 Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Paul Sladen <debian@paul.sladen.org>,
-           Ole Streicher <olebole@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +11,7 @@
                      default-jdk-doc,
                      libmaven-antrun-plugin-java,
                      libmaven-javadoc-plugin-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/jsamp
 Vcs-Git: https://salsa.debian.org/debian-astro-team/jsamp.git
 Homepage: http://www.star.bristol.ac.uk/~mbt/jsamp/
